Jump to content
  • Who's Online   0 Members, 0 Anonymous, 13 Guests (See full list)

    • There are no registered users currently online
  • 0

Toast 6.0.6 Lite And Os 10.4.5


anguscrichton

Question

I have just upgraded my old G3 Pismo Powerbook to run on OS 10.4.5. It does not have an internal CD burner, so I have an external LaCie Firewire machine which came with Toast 6.0.6. Lite bundled with it. I have tried to instal Toast Lite but when I drag the folder into the applications folder, get the following message 'data_ia3.jpg could not be read or written (Error code -36). Toast Lite does not open when I then try to open it.

1. Do I need Toast Lite with OS 10.4.5. I have been able to turn from iTunes, but not from a burn folder.

2. Why can't I install Toast lite? I perviously have installed Toast 5 because I was running on OS 9.2. Is the original Toast 6 programme on the CD corrupted?

Link to comment
Share on other sites

5 answers to this question

Recommended Posts

I've run into probs with the Roast 6.1 lite update. Found it and downloaded it fine. But it will not istall because it can't find the previous copy of Toast. This is because I can not copy across fully the Toast 6.0 Lite program from the CD, as per my 1st post. Any suggestions?

I was mistaken in my earlier post. I just found my LaCie disc that has Toast 6.0.7 Lite. There is no license activation number. As you found, you must install the version from the LaCie disc before you can update to 6.1. To install the version on the LaCie disc drag the Roxio Toast Lite 6.0.6L folder from the disc to your Applications folder. Then launch the Toast application from your hard drive (not from the disc). I didn't have any problem copying the folder to my hard drive.

 

Let me know if this works for you, and if it doesn't let me the details of what's going wrong.

Link to comment
Share on other sites

I was mistaken in my earlier post. I just found my LaCie disc that has Toast 6.0.7 Lite. There is no license activation number. As you found, you must install the version from the LaCie disc before you can update to 6.1. To install the version on the LaCie disc drag the Roxio Toast Lite 6.0.6L folder from the disc to your Applications folder. Then launch the Toast application from your hard drive (not from the disc). I didn't have any problem copying the folder to my hard drive.

 

Let me know if this works for you, and if it doesn't let me the details of what's going wrong.

 

I've done what you suggested. But I get the error message as per my first post. When I try to open Toast Lite in the applications, it tries to open but quits. Sounds like the program is corrupted on my original CD and so I can't install it properly.

Link to comment
Share on other sites

If you install the "LaCie DiscRecording Support 1.22 for Mac OS X 10.3.2 or later" available at the LaCie site you should be able to use Apple's burn apps.

 

As for Toast, click the Software Updates link on the left and choose the Toast 6 updates. Then download the Toast 6.1 Lite update. You need this version with OS 10.4.x. It is the complete application so you don't need to install the 6.0.6 version on your LaCie disc. However, you will need the license activation number provided by LaCie.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...